Subject: New Reply Received - Wrong order twice 6806820804 , 6806307498
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 12:16:25 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Wrong order twice 6806820804 , 6806307498  Ticket comment <div dir="ltr">According to the previous email I put pictures of metallic tray that I got wrong 2 times in 2 recent orders <div>as I spoke to customers service last week she told me that 2 drivers will come to get 2 orders </div>
<div>last week I gave whole  order that ends with 804  , and  you did not count that tray was given back ?? </div>
<div><br></div>
<div>order that ends 498 no driver came to get it I still have that tray </div>
<div><br></div>
<div>so kindly I need driver to come and get the other wrong tray  </div>
<div>and all that mess that happened to be resolved ( getting 2 wrong trays twice in a row is not acceptable , totally different than the picture ) </div>
<div><br></div>
<div>In total 3 pieces for return </div>
<div><b>emroidered blue dress size S , done </b></div>
<div><b> 1 Tray done </b></div>
<div><b><font color="#000000" style="background-color:rgb(255,255,0)">another tray , remaining </font></b></div>
<div><b><br></b></div>
<div><b>Thank you</b></div>
<div><b> </b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Feb 25, 2023 at 6:43 PM noran alharbi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">Wrong order for metalic tray with spoon 
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5754491